<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <link rel="stylesheet" href="Resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">


    <script src="Resources/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>

    <style>

        .container{
            background-color: #9acfea;
            border: solid black 3px;
            margin-top:50px;
            height: 1000px;
        }

        #Header{
            background-color: orange;
            height: 150px;
            margin-top: 30px;
            text-align: center;
        }

        #Footer{
            background-color: saddlebrown;
            height: 150px;
            margin-top: 30px;
            text-align: center;
        }


        #Body{
             background-color: white;
             margin-top: 20px;
             height: 400px;
        }

        #BodySectionA{
            background-color: green;
            margin-top: 3%;
            width: 49%;
            margin-right: 2%;
            height: 85%;


        }

        #BodySectionB{
            background-color: blue;
            margin-top: 3%;
            width: 49%;
            height: 85%;

        }

    </style>


</head>
<body>








<div class="container">

       <div class="nav navbar">

           <!-- Standard button -->
           <button type="button" class="btn btn-default">Default</button>

           <!-- Provides extra visual weight and identifies the primary action in a set of buttons -->
           <button type="button" class="btn btn-primary">Primary</button>

           <!-- Indicates a successful or positive action -->
           <button type="button" class="btn btn-success">Success</button>

           <!-- Contextual button for informational alert messages -->
           <button type="button" class="btn btn-info">Info</button>

       </div>


       <div class="col-lg-12" id="Header">

          <h1 style="line-height: 150px"> Header </h1>


       </div>

      <div class="col-lg-12" id="Body">

          <div class="col-lg-6" id="BodySectionA">
              <h1 style="line-height: 150px"> SectionA </h1>
          </div>

          <div class="col-lg-6" id="BodySectionB">
              <h1 style="line-height: 150px"> SectionB </h1>
          </div>

      </div>

    <div class="col-lg-12" id="Footer">
       <div class="nav navbar"> </div>
        <button type="button" class="btn btn-primary btn-lg ">Large button</button>
        <button type="button" class="btn btn-default btn-lg">Large button</button>

    </div>


</div>


</body>
</html>